org.apache.tomcat.util.http.fileupload.util

## Interface Closeable

    public interface Closeable

Interface of an object, which may be closed.

### Method Summary

Methods
`void` `close()` Closes the object.
`boolean` `isClosed()` Returns, whether the object is already closed.

### Method Detail

#### close

    void close()
               throws IOException

Closes the object.

Throws:
  `IOException` - An I/O error occurred.

#### isClosed

    boolean isClosed()
                     throws IOException

Returns, whether the object is already closed.

Returns:
  True, if the object is closed, otherwise false.
Throws:
  `IOException` - An I/O error occurred.